package com.nbclass.szxgl.mapper;

import java.util.List;
import java.util.Map;

import com.nbclass.szxgl.model.SyUsers;
import com.nbclass.util.MyMapper;

public interface SyUsersMapper extends MyMapper<SyUsers> {
	
	public SyUsers findByUserName(String userName);
	
	public List<String> findIdByDeptId(String deptId);
}